﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
@charset "utf-8";

.BrowserBreadCrumbs_Pref01{
  color: black;
  font-size: 100%;
  text-align: left;
  background-image:url(ac13.gif);
  margin: 0 0 10px 0px;
  border-top:2px solid #33cc99;
  border-top:0px solid #c6a663;
  float:left;
  width:100%;
  /*margin-right:-200px;*/
  padding-top:7px;
  padding-bottom:6px;
}


.BrowserBreadCrumbs_Pref01 a{
  padding:0;
  margin: 0 3px 0 5px;
}


.apibox{
 float:left;
 width:185px !important;
 height:auto;
 text-align:right;
 margin:2px 2px 0 0 ;
 padding:5px 0 0 0; 
}
}
